{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "#D#",
        "NEN",
        "InI"
    ],
    "key": {
        "#": {
            "item": "minecraft:gold_block"
        },
        "D": {
            "item": "minecraft:diamond"
        },
        "N": {
            "item": "minecraft:nether_star"
        },
        "E": {
            "item": "minecraft:end_crystal"
        },
        "I": {
            "item": "minecraft:emerald"
        },
        "n": {
            "item": "minecraft:netherite_ingot"
        }
    },
    "result": {
        "item": "minecraft:elytra",
        "count": 1
    }
}